» Ubuntu » Packages » xenial (16.04LTS) » libs » libpoldiff1
xenial  ]
[ Source: setools  ]

Пакунок: libpoldiff1 (3.3.8+20151215-2) [universe]

Links for libpoldiff1

Screenshot

Ubuntu Resources:

Download Source Package setools:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Security Enhanced Linux semantic policy differences library

Інші пакунки пов'язані з libpoldiff1

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libapol4 (>= 3.3.4.ds)
    Security Enhanced Linux policy analysis library
  • dep: libc6 (>= 2.14)
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libqpol1 (>= 3.3.4.ds)
    Security Enhanced Linux policy abstraction library

Завантажити libpoldiff1

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
amd64 44.5 kB176.0 kB [список файлів]